apache问题求助~~

为当前最终发行版之前的所有版本提供支持
回复
cenyilang
帖子: 2
注册时间: 2007-03-08 12:59
送出感谢: 0
接收感谢: 0

apache问题求助~~

#1

帖子 cenyilang » 2007-03-08 13:23

用apt-get install apache2是一直出现 ;处理apache-ssl出错的信息,子进程post-installation script返回了错误号1。不知道是怎么回事??
回复

回到 “老旧版本支持”